package com.cpm.lorealbaautomation.reportGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ReportInwardStockSummary {

    @SerializedName("InvoiceNo")
    @Expose
    private String invoiceNo;
    @SerializedName("InvoiceDate")
    @Expose
    private String invoiceDate;
    @SerializedName("InvoiceType")
    @Expose
    private String invoiceType;
    @SerializedName("Source")
    @Expose
    private String source;
    @SerializedName("InvoiceValue")
    @Expose
    private Double invoiceValue;
    @SerializedName("TotalLine")
    @Expose
    private Integer totalLine;
    @SerializedName("ConfirmLine")
    @Expose
    private Integer confirmLine;
    @SerializedName("PendingLine")
    @Expose
    private Integer pendingLine;

    public String getInvoiceNo() {
        return invoiceNo;
    }

    public void setInvoiceNo(String invoiceNo) {
        this.invoiceNo = invoiceNo;
    }

    public String getInvoiceDate() {
        return invoiceDate;
    }

    public void setInvoiceDate(String invoiceDate) {
        this.invoiceDate = invoiceDate;
    }

    public String getInvoiceType() {
        return invoiceType;
    }

    public void setInvoiceType(String invoiceType) {
        this.invoiceType = invoiceType;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public Double getInvoiceValue() {
        return invoiceValue;
    }

    public void setInvoiceValue(Double invoiceValue) {
        this.invoiceValue = invoiceValue;
    }

    public Integer getTotalLine() {
        return totalLine;
    }

    public void setTotalLine(Integer totalLine) {
        this.totalLine = totalLine;
    }

    public Integer getConfirmLine() {
        return confirmLine;
    }

    public void setConfirmLine(Integer confirmLine) {
        this.confirmLine = confirmLine;
    }

    public Integer getPendingLine() {
        return pendingLine;
    }

    public void setPendingLine(Integer pendingLine) {
        this.pendingLine = pendingLine;
    }

}

